﻿@charset "utf-8";
/* 链接 */
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #2b579e;
	text-decoration: none;
}
a:active {
	outline: none;
}
/* 头部、底部、公用 */

body {
	overflow-x: hidden;
	font-size: 16px;
    background: #fff url(../../images/dbdzdd_images/header.jpg) 50% 0 no-repeat;
    background-size: 100% 220px;
}




@media (max-width: 1200px) {
    body {
        background-size:150% auto;
    }
}
@media (max-width: 768px) {
body {
  background-size: 140% auto;
}
}
@media (max-width: 480px) {
body {
  background-size: 300% auto;
}
}
@media (max-width: 320px) {
body {
  background-size: 350% auto;
}
}
.inner,
.nav ul,
.content,
.links,
.copyright {
    position: relative;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.ht {
    height: 40px;
    line-height: 40px;
    background-color: #fff;
}

.ht a {
    position: relative;
    z-index: 99;
    margin: 0 10px;
}

.header {
    position: relative;
}

.header h1 {
    width: 50%;
    height: 180px;
    background: url(../../images/dbdzdd_images/logo.png) 0 50% no-repeat;
}

.header h1 a {
    display: block;
    height: 180px;
}

.nav {
    height: 60px;
    background-color: #02457a;
}

.nav li {
    position: relative;
    float: left;
        width: 11.11%;
}

.nav li a {
    display: block;
    line-height: 60px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

.nav li a.current {
    background-color: rgba(255, 255, 255, .1);
}

.nav li+li:before {
    content: '';
    position: absolute;
    top: 40%;
    bottom: 10px;
    left: 0;
    height: 14px;
    border-left: 1px solid rgba(255, 255, 255, .2);
}
.nav li a:hover {
    background-color: rgba(255, 255, 255, .1);
}

/* 搜索 */
.search-btn {
    position: absolute;
    top: 15px;
    right: 10px;
    z-index: 99;
    display: none;
    width: 50px;
    height: 50px;
    background: url("data:image/svg+xml,%3Csvg viewBox='0 0 1024 1024' xmlns='http://www.w3.org/2000/svg' width='20' height='20'%3E%3Cdefs%3E%3Cstyle/%3E%3C/defs%3E%3Cpath d='M146.286 475.429h14.628c0 168.228 138.972 307.2 307.2 307.2s307.2-138.972 307.2-307.2-138.971-307.2-307.2-307.2-307.2 138.971-307.2 307.2h-14.628zm804.571 402.285c21.943 21.943 21.943 58.515 0 80.457-21.943 21.943-58.514 21.943-80.457 0L724.114 811.886c-73.143 58.514-160.914 87.771-256 87.771-234.057 0-424.228-190.171-424.228-424.228S234.057 51.2 468.114 51.2s424.229 190.171 424.229 424.229c0 95.085-29.257 182.857-87.772 256l146.286 146.285z' fill='%23048'/%3E%3C/svg%3E") 50% 50% no-repeat;
    cursor: pointer;
}

.search-box {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    z-index: 9;
    margin-top: -10px;
    line-height: 0;
    text-align: center;
    font-size: 0;
}

.search-box:before {
    display: none;
    content: '';
    position: absolute;
    top: 73px;
    right: 30px;
    border: 6px solid transparent;
    border-bottom: 6px solid #f8f8f8;
}

.search input,
.search button,
.search .go {
    display: inline-block;
}

.search input {
    width: 270px;
    height: 40px;
    line-height: 20px;
    font-size: 16px;
    padding: 10px;
    border: none;
    background: #fff;
    margin-top: -20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .05);
    outline: none;
    border-radius: 4px 0 0 4px;
}

.search button {
    width: 40px;
    height: 40px;
    border: none;
    background: #018abe;
    color: #fff;
    cursor: pointer;
    text-align: center;
    line-height: 0;
    font-size: 0;
    color: transparent;
    border-radius: 0 4px 4px 0;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .05);
}

.search button .iconfont {
    font-size: 24px;
    color: #fff;
    margin: 0px auto;
    line-height: 40px;
}

.search .go {
    height: 40px;
    padding: 0 20px;
    line-height: 40px;
    font-size: 14px;
    text-align: center;
    margin-left: 10px;
    vertical-align: middle;
    font-weight: bold;
    background-color: #fff;
    color: #048;
    margin-top: -20px;
    border-radius: 100px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .05);
}

.tab-pane {
    position: relative;
    overflow: hidden;
}

.tab-pane .pane>ul,
.tab-pane .pane>div {
    animation-duration: .3s;
}

.tab a {
    position: relative;
    display: inline-block;
    padding: 0 10px;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
}

.tab .current {
    color: #2b579e;
}

h4.tab {
    height: 40px;
    margin-bottom: 10px;
    line-height: 40px;
    border-bottom: 1px solid #ddd;
}

h4.tab a{
    color: #656565;
    line-height: 38px;
    background-color: #f2f2f2;
    border:1px solid #ccc;
}

h4.tab a+a{
    margin-left:10px;
}

h4.tab a.current{
    background-color: #02457a;
    transform: scale(1, 1);
    color: #fff;
    border-right: 3px solid #028abe;
    border:none;
}

h4.tabs a{
    color: #656565;
    line-height: 38px;
    font-size: 20px;
    background-color:transparent;
    border:none;
}

h4.tabs a+a{
    margin-left:10px;
}

h4.tabs a.current{
    transform: scale(1, 1);
    color: #02457a;
    padding-left: 20px;
    background: url(../../images/dbdzdd_images/bt.png) center left no-repeat;
}

h4.tabs a+a:before {
    content: '';
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: -7px;
    border-left: 3px solid #ddd;
}
.list-a li i {
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../../images/dbdzdd_images/icons.png);
    background-image: url(../../images/dbdzdd_images/icons_ie8.png)\9;
    background-size: 320px auto;
    background-repeat: no-repeat;
}
@media (max-width: 1200px) {
    .lang,
    .search-box,
    .topic h2,
    .topic-prev,
    .topic-next {
        display: none;
    }

    .ht .fl {
        text-align: center;
        font-size: 12px;
    }

    .ht .fl,
    .header h1,
    .nav ul,
    .search,
    .inner,
    .content,
    .links,
    .copyright {
        width: 100%;
    }


    .header h1 {
        height: 80px;
        background-position: 20px 50%;
        background-size: auto 50%;
    }

    .header h1 a {
        height: 80px;
    }
    
     .banner{
     	display: none;
     }

    .search-btn {
        display: block;
    }

    .search-box {
        position: static;
        top: 0;
        margin: -15px 0 0;
        padding: 15px 0;
        background-color: #f8f8f8;
    }

    .search-box:before {
        /*display: block;*/
    }

    .nav {
        padding: 10px 0;
    }

    .nav li a {
        position: relative;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        color: #fff;
    }
    .tab {
        display: -webkit-box;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        -webkit-box-align: center;
        -webkit-align-items: center;
        align-items: center;
        margin-left: -2px;
        margin-right: -2px;
    }

    .tab a {
        width: 0%;
        min-width: inherit;
        position: relative;
        overflow: hidden;
        display: block;
        margin: 0 2px;
        padding: 0;
        font-size: 14px;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        flex: 1;
        overflow: hidden;
        white-space: nowrap;
        word-break: keep-all;
        text-overflow: ellipsis;
    }
    .grid{
    	padding:5px 20px;
    }
}

@media (max-width: 480px) {
	.nav li {
	    position: relative;
	    float: left;
	    width: 16.66%;
	}
    .nav li a {
        font-size: 14px;
    }

	.nav li+li:before {
	    content: '';
	    position: absolute;
	    top: 13px;
	    bottom: 10px;
	    left: 0;
	    border-left: 1px solid rgba(255, 255, 255, .2);
	}

    h4.tab a+a {
        margin-left: 5px;
    }
}

@media (max-width: 360px) {
    h4.tab {
        margin-left: -10px;
        margin-right: -10px;
    }

    h4.tab a {
        font-size: 14px;
    }

}
@media (max-width: 320px) {
    .nav li a {
        font-size: 12px;
    }
    h4.tab a+a{
        margin-left:0px;
    }
}
/* 底部 */
.footer {
    padding: 20px 0;
    line-height:34px;
    font-size: 14px;
    background-color: #02457a;
    color: #fff;
}

.copyright p a,
.copyright p span {
    margin: 0 10px;
    color: #fff;
    line-height: 30px;
    font-size: 14px;
}

.aq {
    position: absolute;
    top: 20%;
    right: 120px;
    width: 120px;
    height: 80px;
    margin-top: -25px;
}

.jb {
    position: absolute;
    top: 20%;
    right: 0;
    width: 110px;
    height: 55px;
    margin-top: -25px;
}

.bj{
    position: absolute;
    top: 80%;
    right:120px;
    width: 120px;
    height: 50px;
    margin-top: -25px;
}

.jc {
    position: absolute;
    top: 80%;
    right: 0;
    width: 110px;
    height: 55px;
    margin-top: -25px;
}

@media (max-width: 1024px) {

    .copyright {
        text-align: center;
    }

    .copyright p {
        display: block;
        padding: 0px 20px
    }

    .links>ul>li{
    	margin-bottom: 10px;
    }

    .footer .aq,
    .footer .jb,
    .footer .bj,
    .footer .jc {
        position: relative;
        display: inline-block;
        top: 0;
        right: 0;
        width: 130px;
        height: 50px;
        margin-top: 20px;
        vertical-align: middle;
    }

}

/* 首页*/
/* part1 */
.headline {
    padding: 20px;
    text-align: center;
}

.headline h4 {
    line-height: 42px;
    font-weight: bold;
    font-size: 30px;
    color: #cc0000;
    background: url(../../images/dbdzdd_images/headline.png) 5% 50% no-repeat;
}

@media (max-width: 1200px) {

    .headline {
        padding: 10px;
        text-align: left;
    }

    .headline h4 {
        line-height: 30px;
        font-size: 20px;
        background:none;
    }
}
.focus,
.focus .pic {
    position: relative;
    width: 570px;
    height: 340px;
}

.focus .pic>div {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.focus .pic img {
    width: 100%;
    height: 100%;
}

.focus .pic span {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    padding: 10px 80px 10px 10px;
    line-height: 26px;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background-color: #333;
    background-color: rgba(0, 0, 0, .5);
    color: #fff;
}

.focus .focus-prev,
.focus .focus-next {
    position: absolute;
    top: 50%;
    z-index: 3;
    display: block;
    width: 60px;
    height: 60px;
    margin-top: -30px;
    line-height: 60px;
    text-align: center;
    font-size: 28px;
    cursor: pointer;
    background-color: rgba(0, 0, 0, .5);
    background-size: 24px auto;
    color: #fff;
    opacity: 0;
    transition: all .3s;
}

.focus .focus-prev .iconfont,
.focus .focus-next .iconfont {
    font-size: 28px;
    font-weight: normal;
}

.focus .focus-prev {
    transform: translate(-50px, 0);
    left: 0;
    background-image: none;
}

.focus .focus-next {
    transform: translate(50px, 0);
    right: 0;
    background-image: none;
}

.focus:hover .focus-prev,
.focus:hover .focus-next {
    opacity: 1;
    transform: translate(0, 0);
}
.focus .navi {
     position: absolute;
     bottom: 14px;
     left: auto;
     right: 0;  
     z-index: 9;
     width: auto;
     margin-bottom: 4px\9;
     padding: 0 10px;
     text-align: right;
 }
.focus .navi li {
    float: left;
    width: 8px;
    height: 8px;
    margin: 0 2px;
    font: 0/0 lx;
    border: 1px solid #fff;
    color: transparent;
    border-radius: 100px;
    transition: all .3s;
}

.focus .navi li.on {
    background-color: #fff;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 2px;
}

.focus .swiper-pagination-bullet {
    border: 1px solid #fff;
    background: none;
    opacity: 1;
}

.focus .swiper-pagination-bullet-active {
    background-color: #fff;
}

@media (max-width: 1200px) {

    .focus,
    .focus .pic {
        position: relative;
        width: 100%;
        height: auto;
    }

    .focus .pic>div {
        position: relative;
        overflow: hidden;
        width: 100%;
        padding: 60% 0 0;
    }

    .focus .pic img {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
    }

    .focus {
        margin-bottom: 20px;
    }

}

h4.news{
    height: 50px;
    margin-bottom: 10px;
    line-height: 50px;
    border-bottom: none;
    background-color: #f2f2f2;
}
h4.news a{
    line-height: 38px;
    font-size: 20px;
    background-color:transparent;
    border:1px solid #f2f2f2;
}
h4.news a.current{
    transform: scale(1, 1);
    color: #001b48;
    background-color:transparent;
}
h4.news a:after {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    height: 4px;
    transform: scale(0, 1);
    transition: transform .3s;
}

h4.news a.current:after {
    background-color: #005aa8;
    transform: scale(1, 1);
}

@media (max-width: 1200px) {
    h4.news a{
        font-size: 14px;
    }
    }
/* part2 */

.zt,
.zt .pic {
    position: relative;
    width: 1190px;
    height: 110px;
}

.zt .pic>div {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.zt .pic img {
    width: 100%;
    height: 100%;
}
.zt .pic img.pic_b {
    display: block;
    /*height: 90px;*/
    width: 1180px\9;
    padding:5px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}
.zt .pic img.pic_s{
    display:none;
}
.zt .zt-prev,
.zt .zt-next {
    position: absolute;
    top: 50%;
    z-index: 3;
    display: block;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    background-color: rgba(0, 0, 0, .2);
    background-size: 24px auto;
    color: #fff;
    opacity: 0;
    transition: all .3s;
}

.zt .zt-prev span,
.zt .zt-next span{
    font-size: 16px;
    font-weight: normal;
}

.zt .zt-prev {
    transform: translate(-50px, 0);
    left: 5px;
    background-image: none;
}

.zt .zt-next {
    transform: translate(50px, 0);
    right: 5px;
    background-image: none;
}

.zt:hover .zt-prev,
.zt:hover .zt-next {
    opacity: 1;
    transform: translate(0, 0);
}

.zt .navi {
    position: absolute;
    /*bottom: 25px;*/
    right: 10px;
    z-index: 9;
    padding:0px 10px;
    text-align: right;
    margin-bottom: 4px\9;
}

.zt .navi li {
    float: left;
    width: 8px;
    height: 8px;
    margin: 0 2px;
    font: 0/0 lx;
    background-color: #f9b250;
    transition: all .3s;
    border-radius: 100px;
}

.zt .navi li.on {
    background-color: #ccc;
}
.swiper-pagination-bullet{
    width: 8px;
    height: 8px;
    border-radius: 0px;
    border-radius: 100px;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 2px;
}

.zt .swiper-pagination-bullet {
    background-color: #fff;
    opacity: 1;
}

.zt .swiper-pagination-bullet-active {
    background-color: #ffae00;
}

@media (max-width:1024px){

.zt,
.zt .pic {
    position: relative;
    width:100%;
    height: 100%;
}

}
@media (max-width: 480px) {

.zt .pic img.pic_b {
    display:none;
}
.zt .pic img.pic_s{
    display:block;
}
.zt .navi{
    display: none;
}
}

/* part3 */
.t5 {
    position: relative;
    padding: 10px 15px;
    line-height: 30px;
}

.t5 b {
    display: inline-block;
    margin-left: -15px;
    padding: 0 0 0 30px;
    font-size: 22px;
    background: url(../../images/dbdzdd_images/bt.png) center left no-repeat;
}

@media (max-width: 1200px) {

    .t5 b {
        background: url(../../images/dbdzdd_images/bt.png) 10px center no-repeat;
    }
}
/* part4 */
.topic {
    position: relative;
}

.topic .scroll {
    position: relative;
    margin: 10px 20px;
}

.topic li {
    width: 297.5px\9;
}

.topic li a {
    display: block;
    width: 277.5px\9;
    margin:0 10px;
    background-color: #f3f3f3;
}

.topic li a:hover{
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .05);
}

.topic li img {
    width: 100%;
    height: 150px;
    float: none;
    margin-right: 0px;
    border-radius: 3px;
}

.topic li h4{
    font-size: 18px;
    line-height: 24px;
    padding: 20px 20px 40px 20px;
}

.topic li h4:before {
    content: "";
    position: absolute;
    bottom: 20px;
    left: 30px;
    width: 40px;
    height: 4px;
    margin-top: -2px;
    background-color: #ffa237;
}

.topic-prev,.topic-next {
    position: absolute;
    top: 45%;
    width: 35px;
    height: 60px;
    margin-top: -30px;
    background-size: 16px auto;
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgba(0, 0, 0, .3);
    cursor: pointer;
    z-index: 999;
    border-radius: 3px;
}

.topic-prev span,
.topic-next span {
    display: block;
    width: 35px;
    line-height: 60px;
    font-size: 30px;
    text-align: center;
    color: #fff;
}

.topic-prev {
    left: 0px;
}

.topic-next {
    right: 0px;
}

@media (max-width: 1200px) {
    .topic .scroll {
        margin: 0 5px;
    }

    .topic h2,
    .topic-prev,
    .topic-next {
        display: none;
    }
}


/***************20200409增 start****************/

/*搜索按钮颜色 start*/
.search button {
    background: #ff9d08;
}
/*搜索按钮颜色 end*/

/* 头部信息  start*/
.ht {
    background-color: #eee;
}
@media (max-width: 1200px){
    .ht .fl {
        display: none;
    }
    .ht .fr {
        font-size: 12px;
        width: 100%;
        text-align: center;
    }
}
/* 头部信息  end*/

/* 主导航背景色 start*/
.nav {
    background-color: #2d8fff;
}
.nav li a.current {
    background-color: rgba(0, 0, 0, .1);
}
.nav li a:hover {
    background-color: rgba(0, 0, 0, .1);
}
/* 主导航背景色 end*/

h4.tab a {
    border-radius: 3px;
}
/*tab信息列表选中高亮颜色 start*/
h4.tab a.current {
    background-color: #2d8fff;
}
/*tab信息列表选中高亮颜色 end*/

/*tabs信息列表选中高亮颜色 start*/
h4.tabs a.current {
    color: #2d8fff;
    background-color: transparent;
}
/*tabs信息列表选中高亮颜色 end*/

/*焦点图右侧信息列表选中高亮颜色 start*/
h4.news a.current{
    color: #2d8fff;
    background-color: transparent;
}
h4.news a.current:after {
    background-color: #2d8fff;
}
/*焦点图右侧信息列表选中高亮颜色 end*/

/*页尾 start*/

.footer{
    background-color: #eee;
    color: #333;
    border-top: 2px solid #37e;
}
.footer a,.footer span{
    color: #333 !important;
}
/*.aq {
    left: 0;
}
.jb {
    top: 80%;
    left: 0;
}
.bj {
    top: 20%;
    right: 0;
}*/
.jc{
    top: 50%;
}
.gov {
    position: absolute;
    top: 50%;
    left: 0;
    width: 80px;
    height: 80px;
    margin-top: -40px;
}
.links>ul>li {
    position: relative;
    margin-bottom: 20px;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
}

.links>ul>li>a {
    display: block;
    margin: 0 -5px;
    padding: 0 20px;
    background: #fff url(../../images/links_arr.png) 96% 50% no-repeat;
}

.links li ul {
    display: none\9;
    z-index: -1;
    position: absolute;
    left: 10px;
    right: 10px;
    bottom: 40px;
    max-height: 200px;
    overflow-x: hidden;
    overflow-y: auto;
    border: 1px solid #ddd;
    background-color: #fff;
    opacity: 0;
    transform: translate(0, 3px);
    transition: opacity, transform .3s;
}

.links li:hover ul {
    display: block\9;
    z-index: 9;
    opacity: 1;
    transform: translate(0, 0);
}

.links li li {
    border-top: 1px solid #ddd;
    line-height: 39px;
    text-align: center;
    transition: all .3s;
}

.links li li:hover {
    background-color: #f8f8f8;
}

.links li li a {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    word-break: keep-all;
    text-overflow: ellipsis;
    font-size: 14px;
}

.copyright {
    line-height: 32px;
}

.copyright p a,
.copyright p span {
    margin: 0 10px;
}
.copyright p span a{
    margin: 0;
}
.friendship>li>a {
    background: #fff !important;
    padding: 0 !important;
    margin: 0!important;
}
.friendship>li>a>img {
    width: 100%;
}
@media (max-width: 1200px){
    .footer {
        padding: 20px;
    }
    .links {
        padding: 0 20px;
    }
    .footer .gov{
        position: relative;
        display: inline-block;
        top: 0;
        margin-top: 20px;
        vertical-align: middle;
    }
}
@media (max-width: 768px){
    .copyright p span {
        display: block;
    }
    .copyright p {
        padding: 0;
    }
}

/*页尾 end*/

/*功能导航 start*/

#floatDivBoxs {
    width: 80px;
    position: fixed;
    top: 0px;
    right: 0;
    z-index: 999;
    background-color: #333;
    background: rgba(62, 62, 62, 0.6);
    /*filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#73e3e3e, endcolorstr=#73e3e3e);*/
    bottom: 0px;
}

#floatDivBoxs .floatDqq {
    padding: 180px 0px;
}

#floatDivBoxs .floatDqq li {
    width: 80px;
    height: 80px;
    padding: 10px 0px;
}

#floatDivBoxs .floatDqq li a {
    display: block;
    width: 80px;
    padding: 10px 5px;
    color: #fff;
    text-align: center;
    font: normal 14px/20px microsoft yahei, smihei;
}

#floatDivBoxs .floatDqq li a:hover {
    background-color: #2d8fff;
}

#floatDivBoxs .floatDqq li .iconfont {
    display: block;
    margin: 10px 15px;
    fill: #fff;
    font-size: 24px;
}

#rightArrow {
    width: 80px;
    height: 80px;
    position: fixed;
    top: 400px;
    right: 120px;
    z-index: 999;
}

#rightArrow a {
    display: block;
    height: 80px;
    background: url(../../images/s.png) no-repeat;
}

.floatDqq li span.wx {
    display: none;
    width: 90px;
    position: absolute;
    top: 170px;
    right: 124px;
    right: 124px\9\0;
    z-index: 9999999;
}
.floatDqq li span.wx.sj {
    top: 250px;
}
.floatDqq li:hover span.wx {
    display: block;
    display: block\9\0;
}

.floatDqq li span.wx img {
    width: 134px;
    height: 120px;
}

@media (max-width: 1024px) {

    #rightArrow,
    #floatDivBoxs {
        display: none;
    }
}
/*功能导航 end*/
@media (min-width: 1024px) {
    div.pane{
        min-height: 291px;
    }
}
@media (min-width: 1200px) {
    div.pane{
        min-height: 240px;
    }
}

.search-btn {
    background: url("data:image/svg+xml,%3Csvg viewBox='0 0 1024 1024' xmlns='http://www.w3.org/2000/svg' width='20' height='20'%3E%3Cdefs%3E%3Cstyle/%3E%3C/defs%3E%3Cpath d='M146.286 475.429h14.628c0 168.228 138.972 307.2 307.2 307.2s307.2-138.972 307.2-307.2-138.971-307.2-307.2-307.2-307.2 138.971-307.2 307.2h-14.628zm804.571 402.285c21.943 21.943 21.943 58.515 0 80.457-21.943 21.943-58.514 21.943-80.457 0L724.114 811.886c-73.143 58.514-160.914 87.771-256 87.771-234.057 0-424.228-190.171-424.228-424.228S234.057 51.2 468.114 51.2s424.229 190.171 424.229 424.229c0 95.085-29.257 182.857-87.772 256l146.286 146.285z' fill='#2d8fff'/%3E%3C/svg%3E") 50% 50% no-repeat;
}
@media (max-width: 480px){
    h4.tab {
        border-bottom: none;
    }
    .topic h4{
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
}
@media (max-width: 320px){
    .topic h4{
        -webkit-line-clamp: 3;
    }
}
/***************20200409增 end****************/